Update custom fields opencart 2.0.x.x to 2.x.x.x

Update custom fields opencart 2.0.x.x to 2.x.x.x

What it does:
- Converts to serialize database data to json opencart the 2.0.x.x to be compatible with versions 2.1.x.x or 2.2.x.x;

Installation / Installation:
- Simple installation because it uses the native OCMOD extensions installer in store opencart

Compatibility / Compatibility:
- 2.1.x.x




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
1 Oct 2016

Created
23 Jul 2016
206 Downloads
0 Comments
veteranodf
veteranodf
Member since: 1 Apr 2014

View all extensions Get Support